html, body {
  height: 100%;
}

.kenburn-title {
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
  font-family: 'Raleway', sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 3em;
  line-height: 1em;
}

.kenburn-title span {
  display: inline-block;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding: .5em 0;
}

.kenburn {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.kenburn img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
}

.kenburn > img:nth-of-type(even) {
  animation: kenburn 40s linear infinite forwards;
  transform-origin: center center;
}

.kenburn > img:nth-of-type(odd) {
  animation: kenburns 40s linear infinite forwards;
  transform-origin: center center;
}

.kenburn > img:nth-of-type(1) {
  animation-delay: 0s;
}

.kenburn > img:nth-of-type(2) {
  animation-delay: 10s;
}

.kenburn > img:nth-of-type(3) {
  animation-delay: 20s;
}

.kenburn > img:nth-of-type(4) {
  animation-delay: 30s;
}

@keyframes kenburn {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    transform: scale(1);
  }
  5% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  50% {
    opacity: 1;
    filter: alpha(opacity=100);
    transform: scale(1.1);
  }
  60% {
    opacity: 0;
    filter: alpha(opacity=0);
    transform: scale(1.1);
  }
}

@keyframes kenburns {
  0% {
    opacity: 0;
    filter: alpha(opacity=0);
    transform: scale(1.1);
  }
  5% {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  50% {
    opacity: 1;
    filter: alpha(opacity=100);
    transform: scale(1);
  }
  60% {
    opacity: 0;
    filter: alpha(opacity=0);
    transform: scale(1);
  }
}

#kenbi {
  height: 190px;
}

#telischi {
  transform: scale(0.6);
  margin-right: 6vw;
}

@media (min-width: 276px) {
  #kenbi {
    height: 240px;
  }
}

@media (min-width: 276px) {
  #kenburn_top {
    margin-top: 25px;
  }
}

@media (min-width: 276px) {
  #telischi {
    transform: scale(0.8);
    margin-right: 11vw;
  }
}

@media (min-width: 276px) {
  #kenburn_top {
    margin-top: 25px;
  }
}

@media (min-width: 576px) {
  #kenbi {
    height: 280px;
  }
}

@media (min-width: 576px) {
  #telischi {
    transform: scale(0.7);
    margin-right: 10vw;
  }
}

@media (min-width: 768px) {
  #kenbi {
    height: 450px;
  }
}

@media (min-width: 768px) {
  #telischi {
    transform: scale(0.8);
    margin-right: 11vw;
  }
}

@media (min-width: 768px) {
  #kenburn_top {
    margin-top: 49px;
    height: 440px;
  }
}

@media (min-width: 992px) {
  #kenbi {
    height: 600px;
  }
}

@media (min-width: 992px) {
  #kenburn_top {
    margin-top: 49px;
    height: 500px;
  }
}

@media (min-width: 992px) {
  #telischi {
    transform: scale(0.8);
    margin-right: 13vw;
  }
}

@media (min-width: 1200px) {
  #kenbi {
    height: 900px;
  }
}

@media (min-width: 1200px) {
  #kenburn_top {
    margin-top: 25px;
    height: 550px;
  }
}

@media (min-width: 1200px) {
  #telischi {
    transform: scale(0.8);
    margin-right: 19vw;
  }
}

